package com.sv.dto.api;

import com.sv.entity.MemberCard;
import com.sv.entity.Venue;

import java.util.List;

/**
 * DTO - 场馆
 *
 * @author lihong
 * @since 2018-08-02
 */
public class MemberCardVenuesDTO extends Venue{

    private Integer memberId;
    private List<MemberCardDTO> memberCards;
    private String cardContent;

    public List<MemberCardDTO> getMemberCards() {
        return memberCards;
    }

    public void setMemberCards(List<MemberCardDTO> memberCards) {
        this.memberCards = memberCards;
    }

    public Integer getMemberId() {
        return memberId;
    }

    public void setMemberId(Integer memberId) {
        this.memberId = memberId;
    }

    @Override
    public String getCardContent() {
        return cardContent;
    }

    @Override
    public void setCardContent(String cardContent) {
        this.cardContent = cardContent;
    }
}